Para IOS 10 o mas.
Para Android 5.0 o mas